<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Flylo Data Storage Component</title>
</head>

<body>
    <main class="container">
        <section class="icons_container">
            <div class="logo_fylo">
                <img src="./images/logo.svg" alt="">
            </div>

            <div class="utilities_icon">
                <div class="document">
                    <img src="./images/icon-document.svg" alt="">
                </div>
                <div class="folder">
                    <img src="./images/icon-folder.svg" alt="">
                </div>
                <div class="upload">
                    <img src="./images/icon-upload.svg" alt="">
                </div>
            </div>

        </section>

        <section class="storage">
            <h3>
                You've used <span>815 GB</span> of your storage
            </h3>

            <div class="storage_bar">
                <div class="level_storage">
                    <div class="circle">

                    </div>
                </div>
            </div>

            <div class="storage_num">
                <p>
                    0 gb
                </p>

                <p>
                    1000 gb
                </p>
            </div>

            <div class="storage_left">
                <h1>
                    185
                </h1>

                <p>
                    gb left
                </p>
            </div>

        </section>


    </main>
</body>

</html>